res_lib_cmap_track_add Struct Reference

The res_lib_cmap_track_add struct. More...

`#include <ipc_cmap.h>`

## Public Member Functions

struct qb_ipc_response_header header | __attribute__ ((aligned(8)))
mar_uint64_t track_handle | __attribute__ ((aligned(8)))

## Detailed Description

The res_lib_cmap_track_add struct.

Definition at line 210 of file ipc_cmap.h.

## Member Function Documentation

## __attribute__() [1/2]

struct qb_ipc_response_header header res_lib_cmap_track_add::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/2]

mar_uint64_t track_handle res_lib_cmap_track_add::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- ipc_cmap.h